jQuery(document).ready(function() {
              var owl = jQuery('#fadeOut1');
              owl.owlCarousel({
                loop: true,
                margin:0,                
				nav: true,
				mouseDrag: true,
				dots: false,
                responsive: {
                  0: {
                    items: 1
                  },
                  600: {
                    items: 1
                  },
                  1000: {
                    items: 1
                  }
                }
    });
});


jQuery(document).ready(function(){
	jQuery('#menu').slicknav();
});

jQuery(document).ready(function(){
	jQuery(function() {		
		jQuery(".accordion > .accordion-item.is-active").children(".accordion-panel").slideDown();
		
		jQuery(".accordion > .accordion-item").click(function() {
			
			jQuery(this).siblings(".accordion-item").removeClass("is-active").children(".accordion-panel").slideUp();
			
			jQuery(this).toggleClass("is-active").children(".accordion-panel").slideToggle("ease-out");
		});
	});
});
jQuery(document).ready(function(){
	jQuery('#vdo').click(function(){
	jQuery('body').addClass('on-of');	
});
	jQuery('.close-off').click(function(){
	jQuery('body').removeClass('on-of');	
});
});

